RubyGems Navigation menu

aws-sdk-cloudtrail 1.79.0

Official AWS Ruby gem for AWS CloudTrail (CloudTrail). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.81.0 - June 05, 2024 (101 KB)
  2. 1.80.0 - May 30, 2024 (101 KB)
  3. 1.79.0 - May 13, 2024 (100 KB)
  4. 1.78.0 - April 25, 2024 (100 KB)
  5. 1.77.0 - March 08, 2024 (99.5 KB)
Show all versions (97 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

31e9fad6a706c287fe59f4c2be1cc6c5062cf58be35ac738c08ae4320d9e9343

Total downloads 75,280,628

For this version 93,388

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: